<?php
/*
Template Name: OAuth Redirect
*/

/**
 * @package WordPress
 * @subpackage Campoal
 */

// get params embed
$redirect = isset($_GET['redirect']) ? sanitize_text_field($_GET['redirect']) : '';

if (!empty($redirect)) {
	wp_redirect($redirect);
	exit();
}
